Subject: [AVTCORE] FW: New Version Notification for draft-ietf-avtcore-rtp-vvc-14.txt

From: shuai zhao <[email-masked]>
Date: Fri, 25 Feb 2022 18:19:07 +0000

Dear Gary, Mach, and Chairs,

Thanks to your comments and support which makes this draft a solid piece.

I have just uploaded version 14, which trying to address all comments from 2nd WGLC.  See summary below:

  *   Updated introduction to reflect VVC publication status both from ITU and ISO/IEC
  *   Reference update based on idnits check, mostly SDP reference from RFC4566 to RFC8866
  *   Fix section 2 template warning.
  *   Add IANA consideration
  *   Expand HEVC in first usage in section 1.
  *   There are still a few minor “comments” returns from idnits tools, which are not errors. I suspect they are toolchain issues which we will ask help from RFC editors before publications.

We are trying to address all the comments, please let us know if we missed anything.

Also great thanks to all co-authors for promptly feedback and valuable input.

Best,
Shuai

From: [email-masked] <[email-masked]>
Date: Friday, February 25, 2022 at 9:58 AM
To: Miska M. Hannuksela <[email-masked]>, Miska Hannuksela <[email-masked]>, Shuai Zhao <[email-masked]>, Stephan Wenger <[email-masked]>, Yago Sanchez <[email-masked]>, Ye-Kui Wang <[email-masked]>
Subject: New Version Notification for draft-ietf-avtcore-rtp-vvc-14.txt

A new version of I-D, draft-ietf-avtcore-rtp-vvc-14.txt
has been successfully submitted by Shuai Zhao and posted to the
IETF repository.

Name:           draft-ietf-avtcore-rtp-vvc
Revision:       14
Title:          RTP Payload Format for Versatile Video Coding (VVC)
Document date:  2022-02-25
Group:          avtcore
Pages:          65
URL:            https://www.ietf.org/archive/id/draft-ietf-avtcore-rtp-vvc-14.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-avtcore-rtp-vvc/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-avtcore-rtp-vvc
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-avtcore-rtp-vvc-14

Abstract:
   This memo describes an RTP payload format for the video coding
   standard ITU-T Recommendation H.266 and ISO/IEC International
   Standard 23090-3, both also known as Versatile Video Coding (VVC) and
   developed by the Joint Video Experts Team (JVET).  The RTP payload
   format allows for packetization of one or more Network Abstraction
   Layer (NAL) units in each RTP packet payload as well as fragmentation
   of a NAL unit into multiple RTP packets.  The payload format has wide
   applicability in videoconferencing, Internet video streaming, and
   high-bitrate entertainment-quality video, among other applications.

The IETF Secretariat